h1, h2, h3, h4, h5, h6, h7, p, ul, ol, dl, dt, dd, li, body, form, input, button, img, cite, strong, em, td, th { list-style-type:none; padding:0; margin:0;}
h1, h2, h3, h4, h5, h6, h7 { font-size:14px; font-weight:bold; font-family:"微软雅黑", "宋体";}
img, table, td, th { border:0;}
ul, ol { list-style-type:none; padding:0; margin:0;}

a:link,a:visited { color:#313131; text-decoration:none;}
a:hover { color:#c00; text-decoration: none;}
body { 
	font:13px Helvetica,Georgia,Arial,sans-serif,""; 
	margin:0; 
	padding:0;
	background:url(../images/top_bg1.png) left top repeat-x #fff;	
	color:#000;}

.clear { clear:both; font-size:0; height:0; overflow:hidden;}
.clear1 { clear:both; font-size:10px; height:10px; overflow:hidden; line-height:10px;}
.clear2 { clear:both; font-size:15px; height:15px; overflow:hidden; line-height:15px;}
.clear3 { clear:both; font-size:5px; height:5px; overflow:hidden; line-height:5px;}
.clear4 { clear:both; font-size:15px; height:15px; overflow:hidden; line-height:15px;}
.fleft { float:left;}
.fright { float:right;}

.top { height:175px; width:1100px; margin:0 auto;}
	.top1 { width:600px; float:left; height:122px; }
	.top1 a { height:122px; line-height:122px; display:block;}
	.top2 { width:490px; float:right; padding-top:20px;}
	.top2_1 { height:40px; line-height:40px; color:#967315; width:260px; float:left;}
	.top2_2 { height:40px; line-height:40px; color:#cc1c1e; width:220px; float:right; text-align:right;}
	.top2_2 a:link,.top2_2 a:visited { color:#cc1c1e;}
	.top2_2 a:hover { color:#000;}
	.top2_2 span { padding:0 10px;}
	.top_search { height:32px; width:278px; float:right; background:url(../images/top_search.png) right bottom no-repeat;}
	.top_search input { width:200px; margin:5px 0 0 5px; height:20px; color:#888; line-height:20px; background:#f7f7f7; border:1px solid #f7f7f7;}
	.top_search a { width:32px; line-height:32px; height:32px; display:block; float:right; display:block;}
	
	
	
	.nav { height:53px; padding-right:1px; background:url(../images/line1.png) right center no-repeat;}
	.nav ul li { height:53px; float:left; _width:20px; white-space:nowrap; padding:0px 20px; background:url(../images/line1.png) left center no-repeat;}
	.nav ul li a { height:53px; line-height:53px; display:block; padding:0 22px; font-size:14px;font-family:"微软雅黑", "宋体";}
	.nav ul li a:link,.nav ul li a:visited { color:#8b2b2c;}
	.nav ul li a:hover { background:url(../images/line2.png) left bottom repeat-x; color:#000;} 
	.nav ul li a.show:link,.nav ul li a.show:visited,.nav ul li a.show:hover {  background:url(../images/line2.png) left bottom repeat-x; color:#000;}

.index1 { height:340px; background:url(../images/top_bg1.jpg) left top repeat-x;}
	.index_in,index_in_1{ width:1100px; margin:0px auto; padding-top:35px;}
	
	.index1_1 { height:200px; padding-bottom:18px; position:relative; z-index:1;}

		#ad_menu2 { width:300px; height:12px; position: absolute; top:170px; left:0; text-align:center; z-index:1000;}  
		#ad_menu2 a { width:12px; height:12px; line-height:12px; text-align:center; font-size:12px; display:inline-block; margin:0px 5px;}  
		#ad_menu2 a:link,#ad_menu2 a:visited { background:#e3a246;}  
		#ad_menu2 a:hover { background:#fff;}  
		#ad_menu2 a.show:link,#ad_menu2 a.show:visited,#ad_menu2 a.show:hover { background:#fff;}  
		#ad_content { position: relative; z-index:2; background:#fff; height:273px;}
		#ad_content dl { display:none;}	
		#ad_content dl.show { display:block;}
		#ad_content dl dt { height:273px; background:url(../images/bg3.png) left top; float:left; width:300px;}
		#ad_content dl dd { height:273px; width:800px; float:right;}
		#ad_content dl dd img { width:800px; height:273px;}
		
		.index_news { padding:20px 40px 0 40px;}
		.index_news a { line-height:30px; font-size:16px;font-family:"微软雅黑", "宋体";}
		.index_news a:link,.index_news a:visited { color:#fff;}
		.index_news a:hover { color:#fff; text-decoration:underline;}
		.index_news span { font-size:16px; padding-top:20px; display:block; height:20px; line-height:20px; font-weight:bold; color:#f2d574;}
	.index1_2 { height:80px; background:url(../images/pic1.png) left bottom no-repeat #fff; padding-left:125px;}
		.index1_2 .news { padding-top:8px;}
		.index1_2 .news ul li { width:470px; float:left; height:22px; overflow:hidden;}
		.index1_2 .news ul li a { height:22px; line-height:22px; float:left; width:322px; display:block;}
		.index1_2 .news ul li a:link,.index1_2 .news ul li a:visited { color:#6d6d6d;}
		.index1_2 .news ul li a:hover { color:#000;}
		.index1_2 .news ul li span { height:22px; line-height:22px; width:100px; float:left; font-size:12px; color:#b01f26;}
		
.index2 { height:320px;}	
		.index2_1 { width:300px; float:left; padding-right:25px; position: relative; z-index:1;}
 
 		#ad_menu3 { width:300px; height:16px; position: absolute; top:260px; left:0; text-align:center; z-index:1000;}  
		#ad_menu3 a { width:16px; height:16px; line-height:16px; text-align:center; font-size:12px; display:inline-block; margin:0px 5px;}  
		#ad_menu3 a:link,#ad_menu3 a:visited { background: url(../images/dian2.png)  center center no-repeat;}  
		#ad_menu3 a:hover {  background: url(../images/dian1.png)  center center no-repeat;}  
		#ad_menu3 a.show:link,#ad_menu3 a.show:visited,#ad_menu3 a.show:hover { background: url(../images/dian1.png)  center center no-repeat;}  
		
		#ad_content2 { position: relative; z-index:2;  height:250px; width:300px; overflow: hidden;}
		#ad_content2 dl { display:none;}	
		#ad_content2 dl.show { display:block; height:250px; width:300px; overflow: hidden;}
		#ad_content2 dl dt { position:absolute; z-index:200; height:30px; line-height:30px; text-align:center; background:url(../images/black_bg.png) left top; bottom:0; left:0; right:0;}
		#ad_content2 dl dt a { height:30px; line-height:30px; display:block; text-align:center; font-weight:bold;}
		#ad_content2 dl dt a:link,#ad_content2 dl dt a:visited { color:#fff;}
		#ad_content2 dl dt a:hover { color:#ff0;}
		#ad_content2 dl dd img { width:300px; height:250px;}
		
		.index2_2 { width:410px; float:left;}
		.index_title1 { height:44px;}
		.index_title1 h2 { _width:20px; float:left; white-space:nowrap; padding:0 10px; font-family:"宋体"; color:#000; height:30px; line-height:20px; border-bottom:3px solid #db6061;} 
		.index_title1 a.more { height:20px; line-height:20px; width:60px; float:right; text-align:right;}
		.news1 { padding-left:10px;}
		.news1 ul li { height:28px; line-height:28px; font-size:14px;}
		 .news1 ul li a:link, .news1 ul li a:visited { color:#000;}
		 .news1 ul li a:hover { color:#888;}
		.news1 ul li span {  height:28px; line-height:28px; float:right; display:block;}

		.news1 ul li.hot { height:28px; line-height:28px; font-size:14px; font-weight:bold;}
		 .news1 ul li.hot a:link, .news1 ul li.hot a:visited { color:#cb1c1d;}
		 .news1 ul li.hot a:hover { color:#000;}

		.index2_3 { width:335px; float:right;}

		.news2,.news3 { padding-left:10px;}
		.news2 ul li { height:28px; line-height:28px;}
		 .news2 ul li a:link, .news2 ul li a:visited { color:#3c3c3c;}
		 .news2 ul li a:hover { color:#888;}
		.news2 ul li span { height:28px; line-height:28px; float:right; display:block;}

		.index_title2 { height:44px; background:url(../images/line3.png) left 5px repeat-x;}
		.index_title2 h2 { _width:20px; float:left; white-space:nowrap; padding:0 10px; font-family:"宋体"; color:#000; height:30px; line-height:20px; border-bottom:2px solid #db6061;} 
		.index_title2 a.more { height:20px; line-height:20px; width:60px; float:right; text-align:right;}
		.index3_1 { width:530px; float:left;}
		.index3_2 { width:530px; float:right;}

		.news3 ul li { height:28px; line-height:28px; font-size:14px;}
		 .news3 ul li a:link, .news3 ul li a:visited { color:#000;}
		 .news3 ul li a:hover { color:#888;}

		.news3 ul li.hot { height:28px; line-height:28px; font-size:14px;}
		 .news3 ul li.hot a:link, .news3 ul li.hot a:visited { color:#cb1c1d;}
		 .news3 ul li.hot a:hover { color:#000;}
		 .news6{width:1100px; margin:0px auto; height:auto;}
		 .news6 ul{ width:1100px; margin:0px auto;}
.news6 ul li{ height:35px; line-height:35px; font-size:14px; float:left; padding:0px 20px; display:inline-block;}
.index4 { height:410px; background:url(../images/bg2.png);}
		.index_title3 { height:35px;}
		.index_title3 h2 { _width:20px; white-space:nowrap; float:left;line-height:24px; font-size:20px; color:#9d1416; font-weight:normal;}
		.index_title3 a.more { height:20px; line-height:20px; width:60px; float:right; text-align:right;}
		.index4_1 { width:623px; float:left;}
		.index4_1_in { width:623px; height:320px; overflow:hidden; position:relative; z-index:1; background:url(../images/loading.gif) 50% no-repeat;}
		#index4_left { width:38px; height:38px; left:10px; top:50%; margin-top:-19px; display:block; background:url(../images/left_menu.png) no-repeat; position:absolute; z-index:100;}
		#index4_right { width:38px; height:38px; right:10px; top:50%; margin-top:-19px; display:block; display:block; background:url(../images/right_menu.png) no-repeat; position:absolute; z-index:100;}
		.index4_2 { width:435px; float:right;}
		.index4_2_in { background:#fff; border:1px solid #e5e5e5; height:319px; position:relative; overflow:hidden; z-index:1;}
		#menu1 { width:92px; float:left;}
		#menu1 a { height:63px; line-height:63px; text-align:center; font-size:13px; display:block; margin-top:-1px; margin-left:-1px;}
		#menu1 a:link,#menu1 a:visited { color:#686868; background:#f6f6f6; border:1px solid #e5e5e5;}
		#menu1 a:hover { color:#000; background:#fff; border:1px solid #e5e5e5; border-right:1px solid #fff;}
		#menu1 a.show:link,#menu1 a.show:visited,#menu1 a.show:hover {  color:#000; background:#fff; border:1px solid #e5e5e5; border-right:1px solid #fff;}
		#content1 { width:325px; margin:5px 5px 0 0; float:right; height: 310px;}
		#content1 dl { display:none;}
		#content1 dl.show { display:block;}
		#content1 dl dt { height:240px; padding-top:5px;}
		#content1 dl dt img { width:320px; height:230px;}
		#content1 dl dd { line-height:25px; padding-left:10px; padding-right:10px;}
		#content1 dl dd h2 a:link,#content1 dl dd h2 a:visited { color:#c00;}
		#content1 dl dd h2 a:hover { color:#000;}
		#content1 dl dd p { color:#777;}
.footer { background:url(../images/footer_bg.jpg) center top repeat-x #ba3f38; height:154px;}		
	.footer_in { width:1100px; margin:0 auto; padding-top:15px;}
	.footer1 { width:700px; float:left;}
	.footer1 h2 { font-size:16px; color:#ffffab; height:40px; line-height:30px;}
	.footer1 p { line-height:26px; color:#fff; font-weight:bold;}
	.footer2 { width:85px; float:right; padding-top:10px;}
	
.main_in { _height:530px; min-height:530px; background:url(../images/top_bg1.jpg) left top repeat-x;}
	.in_left { width:220px; background:#fff; float:left; _height:420px; min-height:420px; padding:10px;}
	.in_right { width:830px; background:url(../images/main2_bg1.png) right top no-repeat #fff;  _height:480px; min-height:480px; float:right;}
	.left_title { background: url(../images/left_bg.png) left center repeat-x; width:180px; display:table; padding-left:20px; padding-right:20px; height:66px;}
	.left_title h3 {line-height:24px; color:#fff; font-size:18px; font-weight:normal; font-family:"微软雅黑", "宋体"; vertical-align:middle;   
  display:table-cell;}
	.in_left h2 { height:35px; line-height:35px; border-bottom:1px solid #efefef; padding-left:10px;}
	.in_left h2 a { padding-left:25px; height:35px; line-height:35px; display:block; background:url(../images/icon4.png) left center no-repeat;}
	.in_left ul { margin-top:10px;}
	.in_left ul li { padding-left:20px;}
	.in_left ul li a { padding-left:15px; line-height:24px; background:url(../images/icon3.gif) left 6px no-repeat; display:block;}
	
	.in_left_title { padding:30px 20px 0 0; height:60px; margin-left:20px; margin-right:20px;}
	.in_left_title h2 { font-size:24px; color:#cc0000; padding-left:12px; font-weight:normal; float:left; height:35px; line-height:30px; padding-top:10px; padding-right:20px; _width:20px; white-space:nowrap;}
	.in_left_title h3 { font-size:16px; font-family:Verdana, Geneva, sans-serif; font-weight:normal; float:left; height:20px; line-height:20px; padding-top:20px; color:#888; _width:20px; white-space:nowrap;}
	.more2 { height:20px; line-height:20px; width:300px; float:right; text-align:right; padding-top:20px; color:#000; font-size:12px;}
	
	
	.list_main_c_right{ padding:15px 35px;}
	.list_main_c_right ul li{ height:35px; line-height:35px; font-size:13px; background:url(../images/line_pic1.gif) left bottom repeat-x; padding-left:10px;}
	.list_main_c_right ul li a{ background:url(../images/icon3.gif) left center no-repeat; padding-left:25px; display:block; float:left;}
	.list_main_c_right ul li span{ width:100px; float:right; color:#dc8a16; font-size:12px; font-weight:bold; text-align:right;}
	.links { height:30px; text-align:right; padding-top:20px; padding-right:25px;}
			.links a { border:1px solid #e6e0e4; height:13px; line-height:30px; margin-right:5px; text-align:center; padding:5px 8px;}
			.links a:link,.links a:visited { color:#000;}
			.links a:hover { background:#c00; color:#fff;}
			.links a.show:link,.links a.show:visited,.links a.show:hover { background:#c00; color:#fff;}

			.detail_title_pic1 { background:url(../images/icon_peo.gif) left no-repeat;}
			.detail_title_pic2 { background:url(../images/icon_time.gif) left no-repeat;}
			.detail_title_pic3 { background:url(../images/icon_nums.gif) left 6px no-repeat;}
			.video_detail { padding:0 50px; background:#fff; _height:400px; min-height:400px;}
			.video_detail h4 { line-height:36px; padding:25px 10px 15px 10px; background:url(../images/line_pic1.gif) bottom left repeat-x; font-size:20px; text-align:center; color:#000;}
			.video_detail h3 { line-height:36px; padding:25px 15px; font-size:24px; text-align:center; color:#0077ca;}
			.in_infor { padding:10px 0 ; font-size:14px; line-height:30px; color:#444;}	
			.in_infor strong { color:#000;}	
			.in_infor p { padding-bottom:20px;}
			.in_infor  img{
				max-width:726px;
				cursor:pointer;
				zoom:expression(function(elm){
					if(elm.width>726){
						var oldVW = elm.width;
						elm.width = 726;
						elm.height = elm.height*(726/oldVW);
					}
					elm.style.zoom = "1";
				}(this))
			;}

			.detail_title2 { padding:20px 0; text-align:center; color:#1088ea;}
			.detail_title2 span { padding:5px 30px 5px 25px; font-weight:bold;}
	
		.in_left2 { background:url(../images/main2_bg1.jpg) right top no-repeat; _height:300px; min-height:300px; border:1px solid #bbdaf1;}

	.main1_title3 { padding-top:9px;height:35px; overflow:hidden; line-height:30px;}
	.main1_title3 h2 { width:95px; text-align:center; height:30px; line-height:30px; float:left; color:#fff;}
	.more1 { width:60px; height:30px; line-height:30px; float:right; display:block; text-align:center;}
	
	.in_pics_list { padding:20px 0 0 20px;}
	.in_pics_list dl { width:240px; float:left; height:170px; text-align:center;}
	.in_pics_list dl dt img { border:1px solid #ddd; padding:8px;}
	.in_pics_list dl dd { height:30px; line-height:30px; font-weight:bold; font-size:13px;}
	.in_pics_list dl a:link,.in_pics_list dl a:visited { color:#0089d8;}
	.in_pics_list dl a:hover { color:#000;}
	
	.slides{position:relative;z-index:1;}
	.slides li{height:320px;}
	.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
	.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
	.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
	.flex-control-nav .flex-active{background-position:0 0;}

	.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
	.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
	.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/left_menu.png) center center no-repeat;}
	.flex-direction-nav li a.flex-next{right:40px;background:url(../images/right_menu.png) center center no-repeat;}

#browser-modal{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9990009;}
#browser-modal .browser-modal-cover{position:fixed;left:0;top:0;height:100%;width:100%;background-color:#111;opacity:.9;z-index:-1}
#browser-modal .browser-content{width:700px;margin-top:120px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:50px;background-color:#fff;border-radius:5px}
#browser-modal .browser-content .browser-dpc-logo img{height:42px;margin:45px auto 40px}
#browser-modal .browser-content .browser-text-title{text-transform:uppercase;font-size:24px}
#browser-modal .browser-content .browser-text-desc{margin-top:30px;margin-bottom:20px;font-size:14px}
#browser-modal .browser-content .browser-list{width:600px;margin:20px auto;height:130px}
#browser-modal .browser-content .browser-item{float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto}
#browser-modal .browser-content .browser-item .iconfont{width:100px;height:100px;margin:0 auto;font-size:80px;line-height:80px;margin-bottom:10px;}
#browser-modal .browser-content .browser-item .iconchrome{background: url(../images/bro.png) no-repeat 0 0}
#browser-modal .browser-content .browser-item .iconfirefox{background: url(../images/bro.png) no-repeat 0 -100px}
#browser-modal .browser-content .browser-item .iconopera{background: url(../images/bro.png) no-repeat 0 -200px}
#browser-modal .browser-content .browser-item .iconEdge{background: url(../images/bro.png) no-repeat 0 -300px}
#browser-modal .browser-content .browser-item a{cursor:pointer;display:block}
#browser-modal .browser-content .browser-item a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px}
#browser-modal .browser-content .browser-item a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700}
	